package com.atmob.voiceai.data.api.request;

import com.google.gson.annotations.SerializedName;

public class SubResumeRequest extends BaseRequest {


    @SerializedName("payMethod")
    private int payMethod;

    @SerializedName("payPlatform")
    private int payPlatform;

    @SerializedName("receiptData")
    private String receiptData;


    public SubResumeRequest(int payMethod, int payPlatform, String receiptData) {
        this.payMethod = payMethod;
        this.payPlatform = payPlatform;
        this.receiptData = receiptData;
    }


    public int getPayMethod() {
        return payMethod;
    }

    public int getPayPlatform() {
        return payPlatform;
    }

    public String getReceiptData() {
        return receiptData;
    }
}
